Subject: Re: Pismo status

From: Sven LUTHER <[email-masked]>
Date: Thu, 18 May 2000 16:35:00 +0200

On Thu, May 18, 2000 at 09:13:37AM +0000, Sergio Brandano wrote:
>
>  There is one standard feature of automobiles that has not yet been
>  implemented for computers, namely if you switch off the computer the
>  cooling system should stay on until needed.
>
>  (On my 101, I often hear the fan going on just when I need to shut
>  down. The fact is that when I want to shut down, I do not want to
>  wait for the fan, and I also put the screen down...)

Or not power off before they finished writing to the disk or other such task
to be in a stable state, try removving the power cable from a not mobile
computer ...

Freindly,

Sven LUTHER

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/